.feedback-slider .flickity-slider {
    margin-left: -15px;
    margin-right: -15px;
}

.feedback-slider .flickity-slider>.row:not(.is-selected) {
    opacity: 1;
}

.feedback-slider .flickity-slider>.row {
    padding: 0 15px;
}

.feedback-slider .icon-box-text,
.feedback-slider .icon-box {
    display: flex;
    flex-direction: column-reverse;
}

.feedback-slider .icon-box-text {
    background-color: var(--white-color);
    padding: 20px;
    border: 3px solid #cecece;
    border-radius: 1rem;
    position: relative;
    overflow: visible;
}

.feedback-slider .icon-box-text::after {
    content: "";
    position: absolute;
    bottom: -13px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-width: 13px 13px 0;
    border-style: solid;
    border-color: #fff transparent;
    display: block;
    width: 0;
}

.feedback-slider .icon-box-text::before {
    content: "";
    position: absolute;
    bottom: -18px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-width: 18px 18px 0;
    border-style: solid;
    border-color: #cecece transparent;
    display: block;
    width: 0;
}

.feedback-slider .icon-box-text .testimonial-text {
    font-size: 14px;
    font-style: unset !important;
    height: 100px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.feedback-slider .icon-box-text .testimonial-text::-webkit-scrollbar {
    width: 5px;
}

.feedback-slider .icon-box-text .testimonial-text::-webkit-scrollbar-thumb {
    background: var(--fs-color-primary);
    border-radius: 5px;
}

.feedback-slider .testimonial-meta {
    padding-top: 0;
    color: var(--fs-color-primary);
    margin-bottom: 10px;
}

.feedback-slider .icon-box .icon-box-img {
    margin: auto;
    margin-top: 30px;
}

.partner-logo-slider .gallery-col {
    padding-bottom: 0;
}

.partner-logo-slider .flickity-prev-next-button {
    display: none;
}

.partner-logo-slider .gallery-col img {
    object-fit: contain;
}

.home-portfolio .post-title {
    font-size: 16px !important;
}